/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {

}

#page-wrapper {
}

#page {
}

#header {
background-color: #d9e2e9;
background: url('../images/header_bg.jpg') repeat-x;
}

#header .section {

}
#header_center{
	background: url('../images/header_bg.jpg') repeat-x;
}
#header_left{
	background: url('../images/header_left.png') no-repeat;
}

#header_right{
	background: url('../images/header_right.jpg') no-repeat;
}

#main-wrapper {
}

#main {

}

#footer {
background-color: #d9e2e9;
background: url(../images/footer_bg.png) repeat-x;
/*background-position: bottom;*/
min-height: 117px !important;

}

#footer_left {
background: url('../images/footer_left_bg.png') no-repeat;
}

#footer_center {
/* background-color: #d9e2e9; */
/* background: url(../images/footer_center.jpg) repeat-x; */
min-height: 117px !important;
}

#footer_right {
background: url('../images/footer_right_bg.png') no-repeat;
}

#footer .section {
/*height: 117px;*/
}


#navigation {
	background-color: #d9e2e9;
	background: url(../images/navmenu_bg.jpg) repeat-x;
}

#navigation_btm {
	background: url(../images/navmenu_bg2.jpg) repeat-x;
}

#nav_center {
	background: url(../images/navmenu_bg.jpg) repeat-x;
}

#nav_right {
	background: url(../images/nav_right.jpg) no-repeat;
}
#nav_left {
	background: url(../images/nav_left.jpg) no-repeat;
}

#nav_center_btm {
	background: url(../images/navmenu_bg2.jpg) repeat-x;
}

#nav_right_btm {
	background: url(../images/nav_right_btm2.jpg) no-repeat;
}
#nav_left_btm {
	background: url(../images/1m23.png) no-repeat;
}

.region-sidebar-first {
	background-color: #d9e2e9;
	background: url(../images/leftsd_bg.jpg) repeat-y;    
}
.region-sidebar-second {
	background-color: #d9e2e9;
	background: url(../images/second_sd_bg.jpg) repeat-y;
	
}

.tarif{
	background: url(../images/tarif_bg.jpg) repeat-y;
	min-height: 231px !important;
}
.kudazvonit {
	background: url(../images/kudazvonit_bg.jpg) repeat-y;
	min-height: 224px !important;
	
	
}
.naimenovanie {
	background: url(../images/name_bg.jpg) repeat-y;
	min-height: 228px !important;
	min-width: : 213px !important;
}
.address_ge {
	background: url(../images/address_bg.jpg) repeat-y;
	min-height: 247px !important;
	
}
.info {
	background: url(../images/info_bg.jpg) repeat-y;
	min-height: 224px !important;

}

#block-menu-menu-odno-okno {
	background: url(../images/kudaobraschatsja_bg.jpg) repeat-y;
	min-height: 248px !important;
	
}